{$APPTYPE CONSOLE}

uses
  TestLib, SysUtils;

var
  JAns, PAns: LongInt;

begin
  JAns:= ouf.ReadLongInt;
  PAns:= ans.ReadLongInt;
  If JAns <> PAns
    then Quit(_WA, 'Expected ' + IntToStr(JAns) + ', but got ' + IntToStr(PAns));
  Quit(_OK, 'Ok!');
end.